<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Assignment TAble</title>
</head>
<body>
    <table border="1" style="border-collapse: collapse;">
        <tr>
            <th rowspan="3">Day</th>
            <th colspan="3">Seminar</th>
        </tr>
        <tr>
       
            <th colspan="2">Schedule</th>
            <th rowspan="2">Topic</th>
        </tr>
        <tr>
           
            <th>Begin</th>
            <th>End</th>
          
        </tr>
        <tr>
            <td rowspan="2">Monday</td>
            <td rowspan="2">8:00 a.m</td>  
            <td rowspan="2">5:00 p.m</td>
            <td>Introduction to XML</td>
        </tr>
        <tr>
            <td>Validity: DTD and Relax NG</td>
        </tr>
        <tr>
            <td rowspan="3">Tuesday</td>
            <td>8:00 a.m</td>  
            <td>11:00 a.m</td>
            <td>X Path</td>
        </tr>
        <tr>
            <td>11:00 a.m</td>  
            <td>2:00 p.m</td>
            <td rowspan="2">XSL Transformation</td>
        </tr>
        <tr>
            <td>2:00 p.m</td>  
            <td>5:00 p.m</td>
            
        </tr>
        <tr>
            <td>Wednesday</td>
            <td>8:00 a.m</td>  
            <td>5:00 p.m</td>
            <td>XSL Formatting Objects</td>
        </tr>
    </table>
    
</body>
</html>